# Ignore node_modules
node_modules/

# Build output
.build/
.svelte-kit/
dist/

# Ignore lock files
package-lock.json
pnpm-lock.yaml
yarn.lock

# Ignore environment files
.env
.env.*.local

# VSCode settings
.vscode/

# Ignore output from lint or test tools
coverage/
